[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

erreur apres apt-get update



Bonjour et bon 1er Mai,

Depuis quelques temps, j'ai ce message aprés un # sudo apt-get update
(mon user peut le faire grace aux bienfaits de sudo...) :

Reading Package Lists... Done
Building Dependency Tree... Done
W: Duplicate sources.list entry http://www.tu-harburg.de ./ Packages
(/var/lib/apt/lists/www.tu-harburg.de_%7evkv_debian_._Packages) 
W: You may want to run apt-get update to correct these problems

Lorsque j'ai ce message, il me suffit de retapper la même commande pour
que tout rentre dans l'ordre.

Le souci est donc minime, mais j'aimerai comprendre.

Merci pour tout coup de main.

-- 
Emmanuel Lesouef
Association CaLviX
Caen - 14000 (France)
elesouef@nerim.net
Clé GPG : http://elesouef.dyndns.org/elesouef.asc
Fingerprint : 626E 56B4 A54A 7169 E68A  CE47 D942 C2B7 5ECF 045E

Attachment: pgpibkCTqrAZ8.pgp
Description: PGP signature


Reply to: